#-----------------------------------------------------------------------------
# Swedish translation by Daniel Hasselqvist
#-----------------------------------------------------------------------------


##### General properties...
of=av
image=Bild
jump-to=Hoppa till
page=Sida
home=Hem
help=Hjälp
alert-save-protection=Du har inte tillåtelse att spara bilder från detta album!


##### Index-page specific properties...
first-page=Första sidan
prev-page=Föregående sida
on-first-page=Du är på första sidan
up=Upp en nivå
last-page=Sista sidan
next-page=Nästa sida
on-last-page=Du har nått sista sidan
slides=Bilder


##### Slide-page specific properties...
viewing=Visar
first-slide=Första bilden
prev-slide=Föregående bild
on-first-slide=Du tittar på första bilden
last-slide=Sista bilden
next-slide=Nästa bild
on-last-slide=Du har nått sista bilden
index-page=Index sida
slide-show=Starta/Stoppa bildvisning
orig-image=Klicka för att se originalbild
download-file=Ladda ner fil
download-sound=Ladda ner röstkommentar
order-print=Beställ en utskrift av denna bild
comment=Kommentar:

# Photographic metadata
exif-info=Visa/Dölj EXIF information
no-exif-info=Ingen EXIF information
meta-general-tags=Generella tags
meta-maker-tags=Tillverkarspecifika tags
meta-iptc-tags=IPTC tags
meta-jpeg-tags=JPEG tags

# Remarks
remarks-section=Kommentera bilden
toggle-remarks=Visa/Dölj
remarks-info=Visa/Dölj bildkommentarer
remarks-notification-subject=Kommentaren har registrerats
remarks-notification-photoid=Bild ID
remarks-notification-author=Kommentaren gavs av
remarks-notification-message=Kommentaren är

remarks-add=Lägg till kommentar
remarks-update=Uppdatera kommentar
remarks-delete=Radera kommentar
remarks-delete-all=Radera alla kommentarer
remarks-exit-admin=Avsluta 'Admin Mode'
remarks-admin-console=Administrera
remarks-posted-by=Lagd av
remarks-posted-at=klockan
remarks-author=Namn
remarks-content=Meddelande
remarks-empty-author-remark=Både namn och kommentar krävs; kommentaren accepterades ej!
remarks-nothing-to-delete=Det finns ingen databastabell till detta album; Det finns inget att radera.
remarks-photo-remarks-deleted=Alla kommentarer till denna bild är nu raderade.
remarks-photo-remark-deleted=Vald kommentar är nu raderad.
remarks-all-remarks-deleted=Databastabellen till detta album är nu raderad. Den kommer automatiskt att återskapas nästa gång någon tittar på en bild ur detta album.
remarks-invalid-password=Felaktigt lösenord! Åtgärden kunde därför inte utföras.


##### Common copyright specific properties...
updated-on=Albumet uppdaterades
powered-by=Skapad av
and=och
skin=skin


##### Navigation Tips specific properties...
nav-tips=Navigeringshjälp:
right-arrow-desc=Gå till nästa sida
left-arrow-desc=Gå till föregående sida
page-up-desc=Upp en nivå
home-desc=Gå till första sidan
end-desc=Gå till sista sidan
esc-desc=Stoppa bildvisning (ej i index)
s-key-desc=Välj mellan start/stopp bildvisning (ej i index)
i-key-desc=Välj exif info (ej i index)
h-key-desc=Välj hjälp tips (denna del!)
